kind: Build
name: noble-balena
description: An Ubuntu based image with balenaCLI installed
type: container
spec:
  dockerfile: "noble-x86_64-balena.Dockerfile"
  platforms: [linux/amd64]
  extraFlags: ["--push"]
include:
  - noble-x86_64-balena.Dockerfile